<?php

namespace App\Controllers;

class ErrorController extends BaseController
{
    public function accessDenied()
    {
        return $this->response->setStatusCode(403)->setBody(view('errors/access_denied'));
    }
}
